<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja pliku Map3D.cpp</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('_map3_d_8cpp.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">Dokumentacja pliku Map3D.cpp</div></div>
</div><!--header-->
<div class="contents">

<p>Definicje metod klasy <a class="el" href="class_map3_d.html" title="Opakowanie okna z obiektami trójwymiarowymi.">Map3D</a>.  
<a href="#details">Więcej...</a></p>
<div class="textblock"><code>#include &quot;<a class="el" href="_map3_d_8hpp_source.html">Map3D.hpp</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Wykres zależności załączania dla Map3D.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="_map3_d_8cpp__incl.png" border="0" usemap="#a_map3_d_8cpp" alt=""/></div>
<map name="a_map3_d_8cpp" id="a_map3_d_8cpp">
<area shape="rect" title="Definicje metod klasy Map3D." alt="" coords="144,5,231,31"/>
<area shape="rect" href="_map3_d_8hpp.html" title="Definicja klasy Map3D." alt="" coords="144,79,231,104"/>
<area shape="poly" title=" " alt="" coords="190,31,190,65,185,65,185,31"/>
<area shape="rect" href="_viewer_8hpp.html" title="Definicja klasy Viewer." alt="" coords="77,152,164,177"/>
<area shape="poly" title=" " alt="" coords="178,106,143,144,139,140,174,103"/>
<area shape="rect" href="_framed_widget_8hpp.html" title="Definicja klasy FramedWidget." alt="" coords="207,152,338,177"/>
<area shape="poly" title=" " alt="" coords="203,102,250,141,247,145,199,106"/>
<area shape="rect" href="_robot_model_8hpp.html" title="Definicja klasy RobotModel." alt="" coords="27,225,142,251"/>
<area shape="poly" title=" " alt="" coords="117,179,99,214,94,212,112,176"/>
<area shape="rect" title=" " alt="" coords="5,299,164,324"/>
<area shape="poly" title=" " alt="" coords="87,251,87,285,82,285,82,251"/>
<area shape="rect" title=" " alt="" coords="166,225,235,251"/>
<area shape="poly" title=" " alt="" coords="263,180,224,218,220,214,259,176"/>
<area shape="rect" title=" " alt="" coords="259,225,323,251"/>
<area shape="poly" title=" " alt="" coords="278,177,287,212,282,213,273,178"/>
<area shape="rect" title=" " alt="" coords="348,225,451,251"/>
<area shape="poly" title=" " alt="" coords="294,175,368,216,365,221,292,180"/>
</map>
</div>
</div>
<p><a href="_map3_d_8cpp_source.html">Idź do kodu źródłowego tego pliku.</a></p>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_4aa64b0872d36146e049722e293482e3.html">prj</a></li><li class="navelem"><a class="el" href="dir_400757c3a0df52e783ed9699284f29ce.html">src</a></li><li class="navelem"><a class="el" href="_map3_d_8cpp.html">Map3D.cpp</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
